WordPress.org

Support

Support » Installation » 2.3.2 “requires Cookies” login error

2.3.2 “requires Cookies” login error

  • I just downloaded the latest version of WordPress to start mounting a site locally (I use MAMP for local deployment and testing). All went as expected until the login page part, where I am being greeted with a “WordPress requires Cookies but your browser does not support them or they are blocked” error.

    I’m using Camino 1.5.2 in OS X. Sure enough, I’m not blocking any cookies. Tried accessing it from Safari – same error. I just double checked all the cookie settings and still no go.

    I notice there are several topics covering this issue. Is this a 2.3.2 bug? I guess so since I have installed WP locally several times before and I never had something like this come up.

    If it helps: I have WP installed in its own directory inside /htdocs and I access it via a virtualhost URL (like http://mywordpresssite:8888/).

    UPDATE: I just found this thread covering the issue. However, neither the patch described there nor the line commenting have worked for me.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘2.3.2 “requires Cookies” login error’ is closed to new replies.